Subject: New Reply Received - My Account
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 01 Jun 2022 06:25:37 +0000

Hi Reenad Alosaimi,  The customer has responded to the ticket.  My Account  Ticket comment <div dir="auto">Thank you, the problem is resolved. The forgot password link sent me an email abd I was able to use my account to arrange a return.</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wed, Jun 1, 2022, 09:24 Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4425839</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Reenad Alosaimi : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
<div dir="ltr">​Hi Mohammad,</div>
<div dir="ltr">
<br>Thank you for contacting us.<br><br>Please accept our apologies for the inconvenience caused.<br><br>Please delete the app, reinstall it and try to buy again.<br><br>If the same problem recurs, please provide us with the following information:<br><br>- email address :<br>- country of arrival<br>The type of device used<br>- Application version.<br>System version<br><br>Note: If there is no response within 24 hours, the case will be closed automatically.<br><br>Do not hesitate to contact us if you have any inquiries.<br><br>your friends<br>Support Team.</div>
</div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4425839